html,
body {
	margin:0;
	padding: 0;
	min-height: 100%;

}
body {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#007dc4+0,0058a2+100 */
background: rgb(0,125,196); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDdkYzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA1OGEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(0,125,196,1) 40%, rgba(0,88,162,1) 85%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,125,196,1) 40%,rgba(0,88,162,1) 85%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(0,125,196,1) 40%,rgba(0,88,162,1) 85%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007dc4', endColorstr='#0058a2',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


text-align: center;
font-family: arial, sans-serif;
color: #fff;
}

h1 {
	
	padding: 180px 0 0px;
	margin: 0 auto;
	display: block;
}
h2 {
	font-size: 52px;
	margin: 10px 0 0;
}
p {
	font-size: 30px;
}